:root {
    --coloractive: #5f37cf;
    --colorWhite: #ffffff;
    --colormain: #111a37;
}
* {
    font-family: "Lato", sans-serif;
}
a {
    text-decoration: none;
}
button {
    outline: none !important;
}
.bg_grey {
    background-color: #f6f4ff;
}
.center {
    text-align: center;
}
.boxshadow {
    box-shadow: 0px 3px 6px rgb(0 0 0 / 0.16);
}
.title_page {
    color: var(--coloractive);
    font-size: 38px;
    line-height: 46px;
    font-weight: bold;
}
.btn_purple {
    border-radius: 5px;
    background-color: var(--coloractive);
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    padding: 18px;
    border: none;
}
.skip_mb {
    display: none;
}
.next_mb {
    display: none;
}
.page_user .form .btn_create_business {
    display: none;
}
.btn_purple:hover {
    color: #fff;
}
/* login */
.page_user .bg_img {
    width: 64.125%;
}
.page_user .bg_img .business_wrap {
    margin: 181px 53px 112px 83px;
    display: none;
}
.page_user .bg_img .business_page {
    position: relative;
    display: flex;
    justify-content: center;
    height: 100%;
}
.page_user .bg_img .business_page .business {
    position: absolute;
    top: 182px;
    display: flex;
    flex-flow: column;
}
.page_user .bg_img .business_page .business .title_business {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.21;
    text-align: center;
    color: #ffffff;
}
.page_user .bg_img .business_page .business .desc_business {
    margin: 20px 0 40px;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: #bebebe;
}
.page_user .bg_img .business_page .business .main-img {
    width: 434px;
    margin: auto;
}
.page_user .bg_img .business_page .business .create_business {
    width: 420px;
    margin: auto;
    margin-top: 32px;
}
.page_user .form {
    width: 35.875%;
    display: flex;
}
.page_user {
    display: flex;
    min-height: 100vh;
}
.register.page_user {
    flex-direction: row-reverse;
}
.page_user .form .logo img {
    width: 181px;
    height: auto;
}
.page_user .bg_img .business_page img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page_user .title_page {
    margin: 102px 0 20px 0;
    font-size: 38px;
    font-weight: bold;
    line-height: 1.21;
    color: #5f37cf;
}
.page_user .desc_page {
    margin: 0 0 20px 0;
    font-size: 20px;
    line-height: 1.2;
    color: #111a37;
}
.page_user .form button {
    display: block;
    width: 100%;
    margin-top: 40px;
}
.page_user .content {
    width: 500px;
    margin: 0px auto;
}
.page_user .form .logo {
    display: block;
    margin-top: 40px;
}
.page_user .form-group label {
    color: #9fa3b1;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
    /* font-weight: bold; */
}
.page_user .skip {
    text-align: center;
    margin-top: 20px;
}
.page_user .skip a {
    font-size: 16px;
    line-height: 1.19;
    color: #666666;
}
.page_user .form-group label.error {
    font-size: 14px;
    line-height: 16px;
    color: red;
    margin-bottom: 0;
    position: absolute;
    bottom: -20px;
    width: 100%;
    text-align: right;
}
.page_user .form-group input {
    border-radius: 5px;
    border: none;
    width: 100%;
    padding: 15px;
    height: 60px;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 0.16);
    font-size: 16px;
    color: #111a37;
}
.page_user .form-group select {
    border-radius: 5px;
    border: none;
    width: 100%;
    padding: 15px;
    height: 60px;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 0.16);
    font-size: 16px;
    color: #111a37;
    -o-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form-group span:before {
    color: #999;
}
.form-group .relative {
    position: relative;
}
.form-group span.toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.form-group-wrap {
    display: flex;
    flex-flow: wrap;
    flex-direction: row;
}
.page_user .form-group {
    margin-bottom: 20px;
    position: relative;
}
.page_user .business-infor {
    width: 47.192%;
}
.page_user .business-infor:nth-child(even) {
    margin-left: 5.618%;
}
.page_user .avt {
    width: 140px;
    height: 140px;
    padding: 24.1px 1px 1px 35.4px;
    object-fit: contain;
    background-color: #e2e2e2;
    border-radius: 50%;
    position: relative;
    border: 6px solid #ffffff;
}
.page_user .avt .avatar {
    object-fit: cover;
}
.page_user .avt .file-avt {
    width: 39px;
    height: 39px;
    background-color: #ffffff;
    border-radius: 50%;
    padding: 7px 9px;
    line-height: normal;
    margin-bottom: 0;
    position: absolute;
    bottom: -6px;
    right: -5px;
    cursor: pointer;
}

.page_user .form-group a {
    color: #666;
    font-size: 16px;
    line-height: 19px;
    display: inline-block;
    font-weight: bold;
    text-decoration: underline;
}

.page_user .bg_img .business_wrap .business_form .upload-file {
    text-align: center;
    width: 226px;
    height: 140px;
    padding: 54px 0 0;
    object-fit: contain;
    border-radius: 10px;
    border: solid 1px #cccccc;
    background-color: #ffffff;
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-bottom: 20px;
}
.page_user .bg_img .business_wrap .business_form .upload-file .file_business {
    width: 42.4px;
    height: 31.1px;
}
.page_user .bg_img .business_wrap .business_form .upload-file p {
    margin: 15.9px 0 0;
    object-fit: contain;
    font-size: 16px;
    line-height: 1.19;
    color: #999999;
}
.page_user .save_business {
    width: 47.192%;
    margin-top: 21px;
}
.page_user .btn-cancel {
    margin: 39px 0 0 5.618%;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: #666666;
    cursor: pointer;
}
.down-arrow {
    top: 59px;
    right: 18px;
    border: 1px solid #000;
    position: absolute;
    width: 7.5px;
    height: 8px;
    border-width: 0px 2px 2px 0;
    transform: translate(-50%, -50%) rotate(45deg);
    border-radius: 0;
}
.page_user .title_upload_mb {
    display: none;
}

/* category suggestion */
.btn_skip {
    border-radius: 12px;
    font-size: 20px;
    line-height: 24px;
    padding: 18px;
    border: none;
    position: absolute;
    right: 190px;
    width: 170px;
    background-color: #ffffff;
    box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
    font-size: 20px;
    font-weight: bold;
    color: #111a37;
    text-transform: uppercase;
    top: 0;
}
.category_suggestion {
    padding: 40px 0;
    min-height: 100vh;
    height: 100%;
}
.category_suggestion .title_page_mb {
    display: none;
}
.category_suggestion .logo img {
    width: 181px;
    margin-bottom: 31px;
}
.category_suggestion .header_page {
    display: flex;
    position: relative;
    align-items: center;
}
.btn_next {
    position: absolute;
    right: 0;
    width: 170px;
    top: 0;
    border-radius: 12px;
}
.category_suggestion .desc_page {
    margin-top: 14px;
    font-size: 20px;
    line-height: 24px;
    text-align: left;
    color: #111a37;
    margin-bottom: 40px;
}
.category_suggestion .content {
    max-width: 1170px;
    margin: auto;
}
.category_suggestion .music_category {
    width: 100%;
    padding: 33px 31px;
    object-fit: contain;
    border-radius: 30px;
    box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
    background-color: #ffffff;
    display: flex;
}
.category_suggestion .music_category .bg_img_music {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 12px;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.category_suggestion .music_category .bg_img_music:hover {
    filter: brightness(30%);
}
.category_suggestion .music_category .music_item {
    text-align: center;
}
.category_suggestion .music_category .music_item:nth-child(n + 2) {
    margin-left: 22px;
}

.category_suggestion .music_category .music_item .song {
    margin: 24px 0 7px 0;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #111a37;
}
.category_suggestion .music_category .music_item .singer {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    color: #acaebd;
}
.header_business {
    margin-top: 40px;
}
.category_suggestion .desc_business {
    margin-top: 13px;
    margin-bottom: 22px;
}

/* curator suggestion */

.curator_suggestion {
    padding: 40px 0;
    min-height: 100vh;
    height: 100%;
}

.curator_suggestion .logo img {
    width: 181px;
    margin-bottom: 31px;
}
.curator_suggestion .header_page {
    display: flex;
    position: relative;
    align-items: center;
}
.curator_suggestion .desc_page {
    margin-top: 14px;
    font-size: 20px;
    line-height: 24px;
    text-align: left;
    color: #111a37;
    margin-bottom: 40px;
}
.curator_suggestion .content {
    max-width: 1170px;
    margin: auto;
}
.curator_suggestion .music_category {
    width: 100%;
    padding: 33px 31px;
    object-fit: contain;
    border-radius: 30px;
    box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
    background-color: #ffffff;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.curator_suggestion .music_category .bg_img_music {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.curator_suggestion .music_category .img-wrap:hover .bg_img_music {
    filter: brightness(30%);
}
.curator_suggestion .music_category .select_hover {
    position: absolute;
    top: 82px;
    width: 46px;
    left: 82px;
    display: none;
    cursor: pointer;
}
.curator_suggestion .music_category .img-wrap:hover .select_hover {
    display: block;
}
.curator_suggestion .music_category .music_item {
    text-align: center;
    position: relative;
}
.curator_suggestion .music_category .music_item:nth-child(n + 2) {
    margin-left: 22px;
}
.curator_suggestion .music_category .music_item:nth-child(6) {
    margin-left: 0;
}
.curator_suggestion .music_category .music_item:nth-child(n + 6) {
    margin-top: 52px;
}

.curator_suggestion .music_category .music_item .song {
    margin: 24px 0 7px 0;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #111a37;
}
.curator_suggestion .music_category .music_item .singer {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    color: #acaebd;
}
.curator_suggestion .desc_business {
    margin-top: 13px;
    margin-bottom: 22px;
}

/* plan subscription */
.plan_subscription {
    padding: 40px 0;
    min-height: 100vh;
    height: 100%;
}
.plan_subscription .logo img {
    width: 181px;
    margin-bottom: 31px;
}
.plan_subscription .header_page {
    display: flex;
    position: relative;
    height: 60px;
    align-items: center;
}
.plan_subscription .desc_page {
    margin-top: 14px;
    font-size: 20px;
    line-height: 1.2;
    text-align: left;
    color: #111a37;
    margin-bottom: 40px;
}
.plan_subscription .btn_next {
    position: absolute;
    right: 0;
    width: 170px;
    top: 0;
}
.plan_subscription .content {
    max-width: 1170px;
    margin: auto;
}
.plan_subscription .plan_top {
    display: flex;
}
.plan_subscription .plan_bottom {
    margin-top: 20px;
}
.plan_subscription .plan_top .free_plan {
    margin-right: 20px;
}
.plan_subscription .plan_infor-wrap label {
    position: relative;
    display: flex;
    justify-content: center;
}
.plan_subscription .plan_infor-wrap .plan_infor {
    position: absolute;
    top: 36.2%;
    display: flex;
    flex-flow: column;
    text-align: center;
    cursor: pointer;
}
.plan_subscription .plan_infor-wrap .paid,
.business {
    top: 28.36%;
    cursor: pointer;
}
.plan_subscription .plan_infor-wrap .business {
    top: 28.36%;
    cursor: pointer;
}
.plan_subscription .plan_infor-wrap .plan_infor h3 {
    font-size: 30px;
    font-weight: 900;
    line-height: 36px;
    letter-spacing: 3px;
    color: #ffffff;
    margin-bottom: 14px;
    cursor: pointer;
}
.plan_subscription .plan_infor-wrap .plan_infor .description {
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 3.2px;
    color: #eeeeee;
    margin-bottom: 14px;
    cursor: pointer;
}
.plan_subscription .plan_infor-wrap .plan_infor .price span {
    font-weight: normal;
}
.plan_subscription .plan_infor-wrap .plan_infor .price {
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    font-size: 26px;
    font-weight: 900;
    line-height: 32px;
    letter-spacing: 2.6px;
    color: #eeeeee;
    cursor: pointer;
}
.plan_subscription .plan_top img {
    width: 102%;
    object-fit: cover;
    cursor: pointer;
}
.plan_subscription .plan_bottom img {
    width: 100%;
    object-fit: cover;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: 30px;
    right: 30px;
    height: 39px;
    width: 39px;
    background-color: transparent;
    border-radius: 50%;
    border: 2px solid #ffffff;
    cursor: pointer;
}
.radio-input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.radio-input:checked ~ .checkmark:after {
    display: block;
}
.radio-input:checked ~ .checkmark {
    background-color: #fdd2ec;
}
.checkmark:after {
    top: 8px;
    left: 8px;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: white;
}

.plan_subscription .content .plan_subs .btn_next_mb {
    display: none;
}
@media (max-width: 1600px) {
    .page_user.register .or {
        margin-top: 50px;
    }
    .page_user .line {
        margin-top: 40px;
        margin-bottom: 40px;
    }
}
@media (max-width: 1440px) {
    .page_user .content {
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        margin: 0px auto;
    }
    .page_user.register .or {
        margin-top: 30px;
    }
    .page_user .line {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 1290px) {
    .plan_subscription .content {
        margin: 0 34px;
        max-width: 100%;
    }
    .category_suggestion .content {
        margin: 0 50px;
        max-width: 100%;
    }
    .curator_suggestion .content {
        margin: 0 50px;
        max-width: 100%;
    }

    .curator_suggestion .music_category .music_item:nth-child(6) {
        margin-left: 0;
    }
    .curator_suggestion .music_category .music_item:nth-child(5) {
        margin-top: 52px;
        margin-left: 0;
        margin-right: 22px;
    }
}
@media (max-width: 992px) {
    .page_user .content {
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        margin: 0px auto;
    }
}
@media (max-width: 767px) {
    .desc_page {
        display: none;
    }
    .btn_skip {
        display: none;
    }
    .btn_next {
        display: none;
    }
    .skip_mb {
        display: inline-block;
        position: initial;
        width: 165px;
        margin: 20px 0 0 0;
        padding: 15px 63px 15px 64px;
        font-size: 20px;
        text-transform: capitalize;
    }
    .next_mb {
        display: inline-block;
        position: initial;
        width: 165px;
        margin: 20px 0 0 0;
        padding: 15px 63px 15px 64px;
        font-size: 20px;
        margin-left: 15px;
        padding: 15px 60px !important;
        border-radius: 10px !important;
    }
    .btn_bottom_mb {
        display: flex;
        justify-content: center;
    }
    .page_user .bg_img {
        width: 100%;
        display: none;
    }
    .page_user {
        display: block;
    }
    .page_user .content {
        padding-right: 34px;
        padding-left: 34px;
    }
    .page_user .form {
        width: 100%;
        height: 100%;
        min-height: 100vh;
        padding-bottom: 21px;
    }
    .page_user .form .logo {
        margin-top: 58px;
        display: flex;
        justify-content: center;
    }
    .page_user .title_page {
        margin-top: 0;
        font-size: 32px;
        line-height: 39px;
        text-align: center;
    }
    .page_user .desc_page {
        font-size: 20px;
        text-align: center;
        line-height: 25px;
    }
    .page_user .form .logo img {
        margin-bottom: 15px;
    }
    .page_user .avt {
        margin: auto;
        margin-bottom: 20px;
    }
    .page_user .form-group label {
        font-weight: 300;
    }
    .page_user .form-group input {
        height: 52px;
    }
    .page_user .form-group select {
        height: 52px;
    }
    .down-arrow {
        top: 56px;
    }
    .page_user .form button {
        height: 52px;
        font-size: 18px;
        line-height: 22px;
        padding: 15px;
        border-radius: 10px;
    }
    .page_user .form .btn_create_business {
        display: block;
        margin-top: 22px;
    }
    .page_user .skip {
        margin-top: 40px;
    }
    .page_user .skip a {
        font-weight: 300;
    }
    .page_user .bg_img .business_wrap {
        margin: 40px 34px;
    }
    .page_user .desc_page_business {
        display: none;
    }

    .page_user .title_upload_mb {
        display: block;
        margin: 40px 0 14px 0;
        font-size: 16px;
        line-height: 19px;
        text-align: left;
        color: #999999;
    }
    .page_user .bg_img .business_wrap .business_form .upload-file p {
        display: none;
    }
    .page_user .business-infor {
        width: 100%;
    }
    .page_user .business-infor:nth-child(even) {
        margin-left: 0;
    }
    .page_user .form-group {
        margin-bottom: 19px;
    }
    .page_user .form-group label {
        margin-bottom: 8px;
    }
    .page_user .btn-cancel {
        display: none;
    }
    .page_user .save_business {
        width: 100%;
    }

    /* category suggestion */
    .category_suggestion {
        padding: 58px 0;
    }
    .category_suggestion .title_page_mb {
        display: block;
        font-size: 32px;
        line-height: 39px;
        text-align: center;
        width: 100%;
        margin-bottom: 38px;
    }
    .category_suggestion .title_page_pc {
        display: none;
    }
    .category_suggestion .logo {
        display: flex;
        justify-content: center;
    }
    .category_suggestion .content {
        margin: 0 15px;
    }
    .category_suggestion .logo img {
        margin-bottom: 15px;
    }
    .category_suggestion .music_category {
        flex-wrap: wrap;
        padding: 20px 15px 0;
    }
    .category_suggestion .music_category .music_item {
        width: 47.62%;
    }
    .category_suggestion .music_category .music_item:nth-child(n + 2) {
        margin-left: 0;
    }
    .category_suggestion .music_category .music_item:nth-child(even) {
        margin-left: 15px;
    }
    .category_suggestion .music_category .music_item .song {
        text-align: center;
        margin-top: 14px;
    }
    .category_suggestion .music_category .music_item .singer {
        text-align: center;
        margin-bottom: 20px;
    }

    /* curator suggestion */
    .curator_title {
        margin: 0 0 38px 0;
        font-size: 32px;
        line-height: 39px;
        text-align: center;
        width: 100%;
    }
    .curator_suggestion .content {
        margin: 0 15px;
    }
    .curator_suggestion .logo img {
        display: flex;
        margin: 0 auto 15px;
    }
    .curator_suggestion .music_category {
        padding: 20px 15px;
    }
    .curator_suggestion .music_category .music_item {
        width: 47.62%;
    }
    .curator_suggestion .music_category .music_item:nth-child(n + 2) {
        margin-left: 0;
    }
    .curator_suggestion .music_category .music_item:nth-child(even) {
        margin-left: 15px;
    }
    .curator_suggestion .music_category .music_item:nth-child(5) {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .curator_suggestion .music_category .music_item:nth-child(n + 6) {
        margin-top: 0;
    }
    .curator_suggestion .music_category .music_item .img-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .curator_suggestion .music_category .select_hover {
        top: auto;
        left: auto;
        width: 33.9px;
    }
    .curator_suggestion .music_category .music_item .song {
        margin-top: 15px;
    }
    .curator_suggestion .music_category .music_item .singer {
        margin-bottom: 20px;
    }

    /* plan subscription */
    .plan_subscription {
        padding-top: 58px;
    }
    .plan_subscription .logo {
        display: flex;
        justify-content: center;
    }
    .plan_subscription .logo img {
        margin-bottom: 29px;
    }
    .plan_subscription .btn_next {
        display: none;
    }
    .plan_subscription .header_page {
        justify-content: center;
    }
    .plan_subscription .title_page {
        font-size: 32px;
        line-height: 1.22;
    }
    .plan_subscription .desc_page {
        display: none;
    }
    .plan_subscription .plan_top {
        display: block;
        margin-top: 31px;
    }
    .plan_subscription .plan_top .free_plan {
        margin: 0;
        margin-bottom: 20px;
    }
    .plan_subscription .plan_top img {
        display: block;
        position: absolute;
        width: 102%;
        height: 100%;
        top: 0;
        border-radius: 12px;
    }
    .plan_subscription .plan_bottom img {
        border-radius: 12px;
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    .checkmark {
        display: none;
    }
    .plan_subscription .plan_infor-wrap .plan_infor {
        top: 30%;
        text-align: left;
        left: 22px;
    }
    .plan_subscription .plan_infor-wrap .plan_infor h3 {
        margin: 0 0 8px 0;
        font-size: 26px;
        line-height: 1.23;
        letter-spacing: 2.6px;
    }
    .plan_subscription .plan_infor-wrap .plan_infor .description {
        text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 3.2px;
        text-align: left;
        color: #eeeeee;
    }
    .plan_subscription .plan_infor-wrap label {
        margin-bottom: 0;
        padding-top: 49.5%;
    }
    .plan_subscription .plan_infor-wrap .plan_infor .price {
        font-size: 22px;
        line-height: 27px;
        text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    }
    .plan_subscription .plan_infor-wrap .paid {
        top: 18%;
    }
    .plan_subscription .plan_infor-wrap .business {
        top: 18%;
    }
    .plan_subscription .content .plan_subs .btn_next_mb {
        width: 146px;
        height: 54px;
        margin: 40px auto;
        display: flex;
        justify-content: center;
        padding: 15px 51px;
    }
}
